myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Volker Weber <v.we...@inexso.de>
Subject Re: JDK requirements for Tobago 4
Date Fri, 30 Jun 2017 07:19:15 GMT
Hi,

+1

Regards,

    Volker

2017-06-30 7:39 GMT+02:00 Dennis Kieselhorst <deki@apache.org>:

>
> > I would like to set the JDK requirements to Java 8 or higher for Tobago
> > 4 (next major release). Any objections?
>
> I would have done this for version 3 already, so please go ahead.
>
> Cheers
> Dennis
>



-- 
inexso - information exchange solutions GmbH
Ofener Stra├če 30 | 26121 Oldenburg
www.inexso.de

Mime
View raw message